@import url(./index-header.css);

@import url(./index-footer.css);

main {
    display: flex; 
    flex-direction: column;    
    align-items: center;
    margin-bottom: 5.3%;
}

main > img {  
    padding-top: 5%;   
    width: 62%;    
}

main h1, main p {
    align-self: flex-start;
    padding-left: 14%;
    padding-right: 12%;    
}

main h1 {
    padding-top: 3.6%;
    font-size: 1.5rem;
    margin-bottom: 11px;
}

main p {
    font-style: italic;
    font-size: 1.34rem;
    margin-top: 1px;
    margin-bottom: 15px;
}